function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createbytesmessage");
x.t("parameter","description");
x.t("create","byte");
x.t("create","message");
x.t("description","session");
x.t("bytesmsg","cobol");
x.t("bytesmsg","returning");
x.t("bytesmsg","function");
x.t("bytesmsg","usage");
x.t("end-call","session");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","bytesmsg");
x.t("tibemsbytesmsg","page");
x.t("new","message");
x.t("tibems_status","tibemssession_createbytesmessage");
x.t("cobol","call");
x.t("byte","array");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","bytesmsg");
x.t("session","tibemsbytesmsg");
x.t("session","reference");
x.t("parameters","parameter");
x.t("array","message");
x.t("tibemssession_createbytesmessage","tibemssession");
x.t("tibemssession_createbytesmessage","tibemssession_createbytesmessage");
x.t("tibemssession_createbytesmessage","function");
x.t("tibemssession_createbytesmessage","tibco");
x.t("tibemssession_createbytesmessage","using");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","bytesmsg");
x.t("tibco","software");
x.t("message","session");
x.t("message","declaration");
x.t("message","object");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibemsbytesmsg");
x.t("page","tibco");
x.t("call","tibemssession_createbytesmessage");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","location");
}
